Fedora Core 5 : postgresql-8.1.7-1.fc5 (2007-198)

This script is Copyright (C) 2007-2015 Tenable Network Security, Inc.


Synopsis :

The remote Fedora Core host is missing a security update.

Description :

- Sun Feb 4 2007 Tom Lane <tgl at redhat.com> 8.1.7-1

- Update to PostgreSQL 8.1.7 to fix CVE-2007-0555,
CVE-2007-0556 Related: #225496

- Wed Jan 10 2007 Tom Lane <tgl at redhat.com> 8.1.6-1

- Update to PostgreSQL 8.1.6

- Mon Dec 11 2006 Tom Lane <tgl at redhat.com> 8.1.5-1

- Update to PostgreSQL 8.1.5

- Update to PyGreSQL 3.8.1

- Adjust init script to not fool /etc/rc.d/rc Resolves:
#161470

- Fix chcon arguments in test/regress/Makefile Resolves:
#201035

Note that Tenable Network Security has extracted the preceding
description block directly from the Fedora security advisory. Tenable
has attempted to automatically clean and format it as much as possible
without introducing additional issues.

See also :

http://www.nessus.org/u?a3716cf0

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 8.5
(CVSS2#AV:N/AC:L/Au:S/C:C/I:N/A:C)

Family: Fedora Local Security Checks

Nessus Plugin ID: 24302 (fedora_2007-198.nasl)

Bugtraq ID:

CVE ID: CVE-2007-0555
CVE-2007-0556

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now